Bouncy Castle Cryptography Library 1.45

## Package org.bouncycastle.util.test

Light weight test API.

See:
Description

Interface Summary
Test
TestResult

Class Summary
FixedSecureRandom
NumberParsing: Parsing
SimpleTest
SimpleTestResult
UncloseableOutputStream

Exception Summary
TestFailedException

## Package org.bouncycastle.util.test Description

Light weight test API. If you can use Junit!

Bouncy Castle Cryptography Library 1.45